UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 32324

Initiator/Target for PCI v3.167 - リリース ノートおよび既知の問題

説明


このアンサーでは、ISE 11.1 でリリースされた LogiCORE IP Initiator/Target for PCI v3.167 のリリース ノートと既知の問題を示します。次の内容が記載されています。
  • 一般情報
  • 新機能
  • 修正点
  • 既知の問題

インストール手順、CORE Generator の一般的な既知の問題、デザイン ツール要件は、次の『IP リリース ノート ガイド』を参照してください。
http://japan.xilinx.com/support/documentation/user_guides/xtp025.pdf

ソリューション


一般情報

LogiCORE IP PCI v3.167 では、Virtex-4、Spartan-3、およびそれ以前にリリースされたアーキテクチャのみがサポートされています。Virtex-5 デバイスには v4.8 PCI コアを使用してください。このコアの詳細については(ザイリンクス アンサー 31568) を参照してください。

Virtex-4 デバイスのタイミング クロージャの一般情報は、(ザイリンクス アンサー 22921) を参照してください。

新機能
  • ISE 11.1 ツールをサポート

修正された問題
  • なし

既知の問題

(ザイリンクス アンサー 47089) -Initiator/Target for PCI v3.167 - ISE 13.4、13.3、13.2 で Java エラーが発生する
(ザイリンクス アンサー 32498) - LogiCORE IP Initiator/Target v3.167 for PCI - CORE Generator デフォルト ビューに v3.167 コアが表示されない
(ザイリンクス アンサー 32499) - LogiCORE IP Initiator/Target v4.8 および v3.167 - 「Simulation Error:$hold( posedge CLK:18310587 ps, posedge I &&& (in_clk_enable1 == 1):18310595 ps, 50 ps );」というエラーメッセージが表示される
  • - 新しいバージョンの ModelSim でサンプル シミュレーションを実行するとき、次のオプションを vsim コマンドに対し追加する必要がある場合があります。
    -voptargs="+acc"
    vsim -voptargs="+acc" -L unisims_ver -t ps work.TEST_TB glbl

    この引数は、ModelSim でシミュレーション モデルの内部信号が最適化しないようにするためのものです。

改訂履歴

2012/04/05 - アンサー 47089 を追加
2009/06/17 - MTI の追加命令を vsim コマンドに追加
2008/09/19 - 初版

アンサー レコード リファレンス

サブアンサー レコード

Answer Number アンサータイトル 問題の発生したバージョン 修正バージョン
47089 Initiator/Target for PCI v3.167 - ISE 13.2 ~ 14.2 で Java エラーが発生する N/A N/A
AR# 32324
作成日 04/13/2009
最終更新日 12/15/2012
ステータス アクティブ
タイプ 一般
IP
  • 32-bit Initiator/Target for PCI